sc::ScaledTorsSimpleCo(3)

NAME
sc::ScaledTorsSimpleCo - The ScaledTorsSimpleCo class describes an scaled torsion internal coordinate of a molecule.

SYNOPSIS

#include <simple.h>

Inherits sc::SimpleCo.

DETAILED DESCRIPTION

The ScaledTorsSimpleCo class describes an scaled torsion internal coordinate of a molecule.

The scaled torsion is more stable that ordinary torsions (see the TorsSimpleCo class) in describing situations where one of the torsions plane's is given by three near linear atoms.

Designating the four atoms as , , , and and their cartesian positions as , , , and , the value of the coordinate, , is given by

AUTHOR

Generated automatically by Doxygen for MPQC from the source code.